@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champagne__limousines/champagne__limousines-webfont.eot');
    src: url('../fonts/champagne__limousines/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, div, td, nav, section {
	font-family: 'champagne__limousinesregular';
    font-size: 12pt;
}
body {
	color: #004964;
    background-color: #ffffff; 
	background-color: #fff;
	background-image: url(bkgd.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	margin-top: 150px;
}
a {
	text-decoration: none;
}
[class*='bit-'] {
  float: left;
  padding: 0.3em; }

.bit-1 {
  width: 100%; }

.bit-2 {
  width: 50%; }

.bit-3 {
  width: 33.33333%; }
#sb_overbox {
	border: 1px solid #78a231;
	background: #FFF;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 5px;
}
.mainwrap {
	width: 100% !important;
}
header {
	background-image: url(bkgd1.png);
	margin-top: 0px !important;
	height: 150px !important;
}
.sb_hpages {
	background-color: #78a231 !important;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	text-transform: uppercase;
}
.sbnav_dropmenu {
	background-color: #78a231 !important;
    padding: 0 !important;
}
.sbnav_dropmenu li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px 15px;
    margin: 0;
	background-color: #78a231 !important;
}
.sbnav_dropmenu li a {
    color: #FFF;
    display: block;
    width: 100%;
    white-space: normal;
}
.sbnav_dropmenu li:hover {
    background-color: #FFF !important;
}
.sbnav_dropmenu li:hover>a {
    color: #004964 !important;
}
.sbnav_dropmenu ul > li > ul {
    display: none;
}
/* subcategory background/border color */

.sbnav_dropmenu ul li:hover > ul {
    background-color: #FFF !important;
    box-shadow: 2px 2px 6px #524d51 !important;
}
/* highlighted subcategory background */

.sbnav_dropmenu ul li ul li:hover {
    background-color: #FFF !important;
}
/* highlighted subcategory text */

.sbnav_dropmenu ul li ul li:hover > a {
    color: #004964 !important;
}
/* active entry */

.sbnav_dropmenu ul li.sel,
.sbnav_dropmenu ul li ul li.sel:hover {
    background-color: #FFF !important;
}
.sbnav_dropmenu ul li.sel > a,
.sbnav_dropmenu ul li ul li.sel:hover > a {
    color: #004964 !important; 
	font-size: 12pt !important;
}
.footer2 {
	background-image: url(bkgd1.png);
	height: 100px;
}
/* TOP BAR - POSITIONED ABSOLUTELY AT TOP RIGHT */
.topbar { 
	position: absolute; 
	top: 0px; 
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	padding-right: 0px;
	width: 100%; 
	max-width: 1200px; 
	z-index: 0; 
}
/* TOP BAR - LINKS AND VIEW CART INLINE (INCLUDES IE HACK) */
.topbar>div { 
	display: inline-block; 
	zoom: 1;
	*display: inline;
}
/* TOP BAR - LINKS AND VIEW CART INLINE (INCLUDES IE HACK) */
.topbar>div { 
	display: inline-block; 
	zoom: 1;
	*display: inline;
}
.topbar a {
	font-color: #004964 !important;
	font-size: 14pt;
}
.cartbox {
	text-align: left;
	margin-top: 120px;
	padding-left: 15px;
}
.cartcolor a {
	color: #004964 !important;
	font-size: 12pt;
}
.cartcolor a:hover {
	color: #FFF !important;
	font-size: 12pt;
}
.viewcartbox {
    display: block;
    position: absolute;
    z-index: 99;
    right: 0px !important;
	left: 5px;
    top: 120px !important;
	padding-left: 15px;
}
.fa-shopping-cart {
	font-size: 12pt;
	padding-left: 7px;
}
#social {
    text-align: right;
	margin-top: 110px;
	padding-right: 15px;
}
.social {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 30px;
    height: 30px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    font-size: 18px !important;
    font-weight: normal;
    line-height: 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #004964;
}
.social:hover {
    color: #004964;
    background: #FFF;
}
.bottomlinks {
    color: #FFF !important;
    text-decoration: none;
	background-color: #78a231 !important;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}
.bottomlinks a:link,
.bottomlinks a:active,
.bottomlinks a:visited {
    font-weight: normal;
    color: #FFF !important;
    text-decoration: none;
}
.bottomlinks a:hover {
    font-weight: normal;
    color: #004964 !important;
    text-decoration: none;
}
	#social2 {
		display: none;
}
.copy, .copy a:link, .copy a:active, .copy a:visited {
	font-size: 10pt;
    color: #004964;
}
.copy a:hover {
	font-size: 10pt;
    color: #FFF;
}
.smfont {
	font-size: 10pt;
}

@media screen and (max-width: 800px) {
	
.bit-1, .bit-2, .bit-3 {
  width: 100%; }

    ul.mobile-menu {
        display: inline;
        list-style: none;
        margin: 0;
        width: 100%;
        background: #78a231 !important;
    }
    ul.mobile-menu li {
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 22%;
        text-align: center;
        cursor: pointer;
        font-size: 10pt !important;
        height: 2.5em;
        line-height: 2.5em;
        vertical-align: middle;
        padding: 0;
        margin: 0;
    }
    ul.mobile-menu li,
    ul.mobile-menu a,
    ul.mobile-menu a:hover {
        text-decoration: none;
        color: #FFF !important;
        font-size: 12pt !important;
    }
    ul.mobile-menu li:hover {
        color: #FFF !important;
        background-color: #004964 !important;
    }
    ul.mobile-menu li:hover a:hover {
        color: #FFF !important;
    }
    nav.sb_hlinks ul li {
        border-top: 1px solid #FFF !important;
        border-bottom: none !important;
        border-right: none !important;
        border-left: none !important;
        color: #FFF !important;
    }
    nav.sb_hlinks ul li a {
        color: #FFF !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        line-height: 12pt;
    }
    nav.sb_hlinks ul li a:hover {
        color: #FFF !important;
        background-color: #004964 !important;
    }
    nav.sb_hlinks ul li:hover {
        background-color: #004964 !important;
    }
	.cartbox, #social {
		display: none;
	}
    .bottomlinks nav.sb_hlinks {
        margin-bottom: 0;
        display: block !important;
        padding: 0;
    }
    .bottomlinks nav.sb_hlinks ul {
        padding: 0;
        z-index: 100;
    }
    .bottomlinks nav.sb_hlinks ul li {
        display: block !important;
        margin: 0;
        line-height: 1;
	    background-color: #78a231 !important;
        border-top: none !important;
        border-left: none !important;
        border-bottom: 1px solid #FFF !important;
        border-right: none !important;
        text-align: center;
        color: #FFF !important;
    }
    .bottomlinks nav.sb_hlinks ul li a {
        display: block !important;
        width: 100%;
        height: 100%;
        padding: 10px;
        color: #FFF !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .bottomlinks nav.sb_hlinks ul li a:hover {
        color: #FFF !important;
        background: #004964 !important;
    }
    .bottomlinks nav.sb_hlinks li:last-child {
        border-bottom: none !important;
    }
	#social {
		display: none;
}
	#social2 {
	display: inline;
    text-align: center;
		margin-top: 20px;
}
	.viewcartbox {
		display: none;
	}

    }

